﻿#lotList .lotListTable {
    background-color: #FAFAE0;
    width: 732px;
}

#lotList .lotListTable td {
    border: 0px solid black;
    padding: 4px;
    vertical-align: top;
}

#lotList .lotImgHeader{
    width: 160px;
}

#lotList .lotTitleHeader {
    width: 212px;
}

#lotList .lotTitle {
}

#lotList .lotEstimateHeader {
    width: 183px;
}

#lotList .lotEstimate {
    text-align: right;
}

#lotList tr.border_bottom td {
    border-bottom: 1px solid #BFBFb0;
    font-weight: bold;
    padding: 2px;

}